Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - novas43

Stran: [1]
1
Software / Diaktrika v LibreOffice v Openbox
« kdy: 07. Prosinec 2019, 08:14:31 dopoledne  »
Ahoj,zase zkusím tady malinko otravovat.Neukazují se mi v LibreOffice české znaky ř,š,ě...
Zkušel jsem jak verze fresh i still ,ale pořád stejný.
V Gnome jsem s tím neměl problém,až teď v Openbox.
V terminálu když zadám
Kód: [Vybrat]
locale -atak mám nastavenou v systému cz
Kód: [Vybrat]
C
cs_CZ.utf8
POSIX
Problém je jen u LibreOffice,ostaní aplikace bez problémů.Nějak už nemůžu nic najít jak to vyřešit.Zkoušel jsem i jiné fonty.
Moc děkuji za radu.

2
Desktopová prostředí a správci oken / Re:Pipe menu Openbox
« kdy: 21. Listopad 2019, 09:04:07 odpoledne  »
Tak vyřešeno,on stačil jeden skript a uložit ho /usr/bin
a do schema.pl zadat
Kód: [Vybrat]
{pipe => ['am-places-pipemenu',         'Místa',       'folder']},Tak už vše funguje. :-)

3
Desktopová prostředí a správci oken / Pipe menu Openbox
« kdy: 21. Listopad 2019, 08:51:07 dopoledne  »
Ahoj,
potřeboval bych prosím malinko poradit.Začal jsem používat Openbox.Menu jsem vytvořil pomocí Obmenu-generator příkazem
Kód: [Vybrat]
obmenu-generator -p -iJen nevím jak přidat do menu ,aby se ukazovaly  poslední soubory a položka ,,Místa,,
Zkoušel jsem i návod co je zde na webu v serálu o Openbox,ale nějak se stále nedaří.

Děkuji za rady.

4
Pacman / Re:Nefunkční Pamac
« kdy: 27. Říjen 2019, 12:03:39 dopoledne  »
Tak vyřešeno,pomohlo odinstalovat pamac-aur.Potom už jen přidat
Kód: [Vybrat]
yay -S pamac-aur-gitA už vše funguje.Moc díky ještě jednou za rady

5
Pacman / Re:Nefunkční Pamac
« kdy: 24. Říjen 2019, 05:38:30 odpoledne  »
Tak asi budu muset chvilku vydržet,než opraví toho pomocníka yay.
Abych aktualizoval,musím odinstalovat YAY a pak přestane jít Pamac.Když zadám příkazy co jsi psala,tak se pamac taky nespustí.Ale i tak moc děkuji za pomoc.Dám vědět,jestli to už šlape.Zkoušel jsem i naistalovat Octopi,ale je to to samé.

6
Pacman / Re:Nefunkční Pamac
« kdy: 23. Říjen 2019, 09:24:33 odpoledne  »
JJ mohlo mě to hned napadnout,jsem napsat vše.Přště už to bude lepší  :)

7
Pacman / Re:Nefunkční Pamac
« kdy: 23. Říjen 2019, 08:26:22 odpoledne  »
Vitaj.
Kód: [Vybrat]
sudo pacman -R package-query pamac-aur
pikaur -S package-query pamac-aur

Alebo:
Kód: [Vybrat]
sudo pacman -R package-query pamac-aur
pikaur -S package-query
pikaur -S pamac-aur

Použi svoj AUR pomocník.

Ahoj,moc děkuji za odpověď.
Já jsem se přes Timeshift vrátil před aktualizace.On dělá asi problém Yay

Kód: [Vybrat]
chyba: selhala příprava transakce (nelze vyřešit závislosti)
:: nainstalování pacman (5.2.0-2) poruší závislost 'pacman<=5.1.3' vyžadovanou balíčkem yay

Když yay odinstaluji,tak systém jde aktualizovat,ale přestane jít Pamac.A pří zadání příkazu
Kód: [Vybrat]
[sudo pacman -R package-query pamac-aur/code]
se ukaže v terminálu,ža balíček neexistuje.
Arch jsem instaloval přes Zen Installer a yay a Pamac jsem povolil při instalaci,tak jsou naistalovaný z jejich repozitáře revenge_repo,tak jestli to i tim není,ale zatím vše funguvalo v pohodě.

8
Pacman / Nefunkční Pamac
« kdy: 23. Říjen 2019, 05:27:50 odpoledne  »
Ahoj,
po dnešní aktualizaci balíčku Pacman 5.2.0-2 mi nejde spustit Pamac.Zkoušel jsem Pamac spustit i terminálu,ale vypíše toto

Kód: [Vybrat]
pamac: error while loading shared libraries: libalpm.so.11: cannot open shared object file: No such file or directory
Nebude náhodou někdo vědět co s tím?
Moc děkuji za informace

Stran: [1]